{
  "minecraft": {
    "version": "1.19.2",
    "modLoaders": [
      {
        "id": "forge-43.2.4",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Prodigium Reforged",
  "version": "1.05",
  "author": "DenLille_",
  "files": [
    {
      "projectID": 502649,
      "fileID": 4359266,
      "required": true
    },
    {
      "projectID": 411816,
      "fileID": 4151761,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 4089517,
      "required": true
    },
    {
      "projectID": 417175,
      "fileID": 4184942,
      "required": true
    },
    {
      "projectID": 355467,
      "fileID": 4394248,
      "required": true
    },
    {
      "projectID": 494475,
      "fileID": 4419574,
      "required": true
    },
    {
      "projectID": 400131,
      "fileID": 4027677,
      "required": true
    },
    {
      "projectID": 630188,
      "fileID": 3963888,
      "required": true
    },
    {
      "projectID": 481562,
      "fileID": 4084373,
      "required": true
    },
    {
      "projectID": 226136,
      "fileID": 3962859,
      "required": true
    },
    {
      "projectID": 460681,
      "fileID": 4393843,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 4277356,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 4367026,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 4036338,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 4199798,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 4375708,
      "required": true
    },
    {
      "projectID": 417802,
      "fileID": 4297481,
      "required": true
    },
    {
      "projectID": 319598,
      "fileID": 4135876,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 4019850,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 4329957,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 4167132,
      "required": true
    },
    {
      "projectID": 271050,
      "fileID": 4318535,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 4415430,
      "required": true
    },
    {
      "projectID": 242998,
      "fileID": 3968715,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4031402,
      "required": true
    },
    {
      "projectID": 417439,
      "fileID": 4419568,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 4034656,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4117906,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4031213,
      "required": true
    },
    {
      "projectID": 683174,
      "fileID": 4419635,
      "required": true
    },
    {
      "projectID": 233300,
      "fileID": 4048702,
      "required": true
    },
    {
      "projectID": 580129,
      "fileID": 4056155,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 4419012,
      "required": true
    },
    {
      "projectID": 552176,
      "fileID": 3862141,
      "required": true
    },
    {
      "projectID": 681693,
      "fileID": 4396037,
      "required": true
    },
    {
      "projectID": 704283,
      "fileID": 4271523,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 4381516,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 4119087,
      "required": true
    },
    {
      "projectID": 667464,
      "fileID": 4413139,
      "required": true
    },
    {
      "projectID": 511733,
      "fileID": 4258154,
      "required": true
    },
    {
      "projectID": 371033,
      "fileID": 4063268,
      "required": true
    },
    {
      "projectID": 314002,
      "fileID": 4346614,
      "required": true
    },
    {
      "projectID": 560696,
      "fileID": 3946347,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 3943237,
      "required": true
    },
    {
      "projectID": 377798,
      "fileID": 4069328,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 4300529,
      "required": true
    },
    {
      "projectID": 353399,
      "fileID": 4382361,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4118390,
      "required": true
    },
    {
      "projectID": 289466,
      "fileID": 4175882,
      "required": true
    },
    {
      "projectID": 255902,
      "fileID": 4028349,
      "required": true
    },
    {
      "projectID": 530816,
      "fileID": 4368412,
      "required": true
    },
    {
      "projectID": 574856,
      "fileID": 3973894,
      "required": true
    },
    {
      "projectID": 438003,
      "fileID": 4415496,
      "required": true
    },
    {
      "projectID": 438447,
      "fileID": 4393946,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 3963622,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 4159154,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 3940452,
      "required": true
    },
    {
      "projectID": 643780,
      "fileID": 3989244,
      "required": true
    },
    {
      "projectID": 549892,
      "fileID": 4383337,
      "required": true
    },
    {
      "projectID": 515708,
      "fileID": 4327033,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4040977,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 4351907,
      "required": true
    },
    {
      "projectID": 532286,
      "fileID": 4277808,
      "required": true
    },
    {
      "projectID": 667174,
      "fileID": 4009646,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 4136430,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 4385216,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3972423,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4019127,
      "required": true
    },
    {
      "projectID": 682881,
      "fileID": 4147632,
      "required": true
    },
    {
      "projectID": 311927,
      "fileID": 4364639,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 4058404,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 3922999,
      "required": true
    },
    {
      "projectID": 347488,
      "fileID": 4299201,
      "required": true
    },
    {
      "projectID": 333256,
      "fileID": 4385224,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 4331301,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 4402503,
      "required": true
    },
    {
      "projectID": 474817,
      "fileID": 4033660,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4031199,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4354814,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 3914527,
      "required": true
    },
    {
      "projectID": 694349,
      "fileID": 4085201,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 4415391,
      "required": true
    },
    {
      "projectID": 285690,
      "fileID": 4325988,
      "required": true
    },
    {
      "projectID": 521590,
      "fileID": 3907155,
      "required": true
    },
    {
      "projectID": 583318,
      "fileID": 4333629,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 4082608,
      "required": true
    },
    {
      "projectID": 439565,
      "fileID": 4040527,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 4418750,
      "required": true
    },
    {
      "projectID": 576124,
      "fileID": 4377937,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 4394197,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 4419316,
      "required": true
    },
    {
      "projectID": 619320,
      "fileID": 4231388,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 4029209,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 4285414,
      "required": true
    },
    {
      "projectID": 395078,
      "fileID": 4002091,
      "required": true
    },
    {
      "projectID": 557596,
      "fileID": 3946489,
      "required": true
    },
    {
      "projectID": 291788,
      "fileID": 3909235,
      "required": true
    },
    {
      "projectID": 437409,
      "fileID": 4419566,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 4355009,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4271606,
      "required": true
    },
    {
      "projectID": 526854,
      "fileID": 3836016,
      "required": true
    },
    {
      "projectID": 277616,
      "fileID": 3974155,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 4100299,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 4375714,
      "required": true
    },
    {
      "projectID": 523596,
      "fileID": 4387993,
      "required": true
    },
    {
      "projectID": 368223,
      "fileID": 4288082,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 4367899,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 4420507,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 4132623,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 4420296,
      "required": true
    },
    {
      "projectID": 298744,
      "fileID": 4193088,
      "required": true
    },
    {
      "projectID": 665658,
      "fileID": 4324084,
      "required": true
    },
    {
      "projectID": 362528,
      "fileID": 3941638,
      "required": true
    },
    {
      "projectID": 388992,
      "fileID": 4415514,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 3894512,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 4299147,
      "required": true
    },
    {
      "projectID": 500532,
      "fileID": 3968073,
      "required": true
    },
    {
      "projectID": 678036,
      "fileID": 4405871,
      "required": true
    },
    {
      "projectID": 670986,
      "fileID": 3981973,
      "required": true
    },
    {
      "projectID": 527361,
      "fileID": 4174257,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 3832590,
      "required": true
    },
    {
      "projectID": 342623,
      "fileID": 4397570,
      "required": true
    },
    {
      "projectID": 312918,
      "fileID": 3966273,
      "required": true
    },
    {
      "projectID": 430642,
      "fileID": 4421408,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4082456,
      "required": true
    },
    {
      "projectID": 442719,
      "fileID": 4415502,
      "required": true
    },
    {
      "projectID": 817844,
      "fileID": 4410287,
      "required": true
    },
    {
      "projectID": 303278,
      "fileID": 4128597,
      "required": true
    },
    {
      "projectID": 381736,
      "fileID": 4396966,
      "required": true
    },
    {
      "projectID": 679106,
      "fileID": 4061316,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 4398040,
      "required": true
    },
    {
      "projectID": 301051,
      "fileID": 3575623,
      "required": true
    },
    {
      "projectID": 709636,
      "fileID": 4399982,
      "required": true
    },
    {
      "projectID": 556448,
      "fileID": 4282385,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 4418418,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3872808,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 4381124,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4419320,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 4041202,
      "required": true
    },
    {
      "projectID": 523327,
      "fileID": 4367992,
      "required": true
    },
    {
      "projectID": 654373,
      "fileID": 4059817,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 4380461,
      "required": true
    },
    {
      "projectID": 226138,
      "fileID": 4076992,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 4285411,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 4181468,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 4151747,
      "required": true
    },
    {
      "projectID": 738627,
      "fileID": 4362383,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 4029363,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 4013816,
      "required": true
    },
    {
      "projectID": 628919,
      "fileID": 4173519,
      "required": true
    },
    {
      "projectID": 522992,
      "fileID": 4014930,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 3922675,
      "required": true
    },
    {
      "projectID": 407174,
      "fileID": 3759881,
      "required": true
    },
    {
      "projectID": 300297,
      "fileID": 3982170,
      "required": true
    },
    {
      "projectID": 409371,
      "fileID": 4365979,
      "required": true
    },
    {
      "projectID": 602059,
      "fileID": 4359133,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 4203423,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 4181245,
      "required": true
    },
    {
      "projectID": 245506,
      "fileID": 4198751,
      "required": true
    },
    {
      "projectID": 502561,
      "fileID": 4282005,
      "required": true
    },
    {
      "projectID": 414401,
      "fileID": 4411179,
      "required": true
    },
    {
      "projectID": 650658,
      "fileID": 4329248,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 4037228,
      "required": true
    },
    {
      "projectID": 404183,
      "fileID": 4046639,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4405346,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 4398805,
      "required": true
    },
    {
      "projectID": 659110,
      "fileID": 4406301,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 4073204,
      "required": true
    },
    {
      "projectID": 248027,
      "fileID": 3943340,
      "required": true
    },
    {
      "projectID": 362393,
      "fileID": 4415516,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 4411042,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4181377,
      "required": true
    },
    {
      "projectID": 486753,
      "fileID": 4026987,
      "required": true
    },
    {
      "projectID": 460819,
      "fileID": 4327266,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 4055379,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 4399625,
      "required": true
    },
    {
      "projectID": 398430,
      "fileID": 4411905,
      "required": true
    },
    {
      "projectID": 663125,
      "fileID": 4296210,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 4205661,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3999157,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 4413542,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 4329953,
      "required": true
    },
    {
      "projectID": 639653,
      "fileID": 4394720,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4031366,
      "required": true
    },
    {
      "projectID": 377794,
      "fileID": 4238815,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4413350,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 4074684,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 4013928,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 4105213,
      "required": true
    },
    {
      "projectID": 475117,
      "fileID": 4028357,
      "required": true
    },
    {
      "projectID": 504538,
      "fileID": 4128581,
      "required": true
    },
    {
      "projectID": 448367,
      "fileID": 4103620,
      "required": true
    }
  ],
  "overrides": "overrides"
}